.content  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.25px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none
  		  }
	
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}

.button {
background-color: #888;
color: white;
display: block;
float: right;
padding: 2px 5px;
text-decoration: none !important;
}
p {
	text-align: justify;
  }

		
li {
	text-align: justify;
}
h4{
	font-size: 14.5px;	
}
h5{
	font-size: 13px;	
}